Subject: Re: bug#9927: 24.1.50; unexec/unexmacosx doesn't grok GCC 4.6+ sections

From: Glenn Morris <[email-masked]>
Date: Sun, 10 Aug 2014 21:20:02 -0400

Stefan Monnier wrote:

> Glenn Morris wrote:
>> Samuel Bronson wrote:
>> > You can see my changes at:
>> > http://bazaar.launchpad.net/~naesten/emacs/nextstep-stuff/revision/108754
>> Sorry for lack of response. If you have a patch that fixes this, could
>> you just send it here please? (The launchpad repo is hard to follow.)
>
> What the status on this.  Has this been merged into trunk yet?

Nope, 'coz I don't know what "this" is to merge.
(IIUC, this is the reason the hydra OS X builds have been failing for ever.)

> When I look at the above launchpad page, I see a commit that seems
> completely unrelated.

Indeed.